25 Nisan 2014 Cuma

Netcad 5.0 Sistem Gereksinimleri

Lisanslı Orjinal Netcad 5 veya 6 için 25.04.2014 tarihli araştırmam sonucu tavsiye edilen sistem gereksinimlerini şu şekilde önerebilirim:

  • Windows'un XP, 7 veya 8 versiyonları ile çalışabilmektedir. Fakat 8.1 versiyonu için bir ek dosya kurmanız gerekmektedir. 32 bit veya 64 bit olması farketmiyor, ikisinde de çalışmaktadır.
  • i5 Seviyesinde İşlemci
  • 8GB RAM
  • 2GB 128Bit Ekran Kartı
  • 500GB veya 1TB Harddisk
  • Bu sistem 25.04.2014 tarihi itibariyle gayet güzel bir sistemdir. Harita ve çizimlerle ilgili bir iş yerinde rahatlıkla kullanılabilir. Önerimdir. Özellikler yükseltilebilir ama düşürmenizi tavsiye etmem.


NOT: Bu bilgileri Netcad Ankara iletişim hattına danışarak yazıyorum.